/*=============== BANNAR ===============*/
.bannar {
    background: linear-gradient(267.78deg, #E89102 30.72%, #F9AC2B 91.98%);
    padding-block: 43px 74px;

    .bannar__container {

        .bannar__content {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            text-align: center;
            gap: 30px;

            .bannar_text {
                display: flex;
                justify-content: center;
                align-items: center;
                gap: 2px;
                flex-direction: column;
                font-weight: var(--font-bold);
                color: var(--white);

                h2 {
                    font-size: 48px;
                }

                p {
                    font-size: 20px;
                }
            }

            .btns {
                display: flex;
                justify-content: center;
                align-items: center;
                gap: 45px;

                .btn {
                    padding: 12.5px 26px;
                    width: 195px;
                    height: 52px;
                    font-size: 18px;
                    font-weight: var(--font-bold);
                    color: var(--white);
                    border-radius: 6px;
                    transition: all 0.3s ease-in-out;
                }

                .primary {
                    background-color: var(--headings);

                    &:hover {
                        background-color: var(--red-hover);
                    }
                }

                .secondary {
                    background-color: transparent;
                    border: 2px solid var(--white);

                    &:hover {
                        background-color: var(--white);
                        color: var(--headings);
                    }
                }
            }
        }
    }
}

/*=============== RESPONSIVE (BANNAR) ===============*/

@media (max-width: 991px) {
    .bannar {
        padding-block: 50px 74px;
    }
}


@media (max-width: 576px) {
    .bannar {
        .bannar__container {
            .bannar__content {
                .bannar_text {
                    h2 {
                        font-size: 34px;
                    }
                    p {
                        font-size: 16px;
                    }
                }

                .btns {
                    flex-direction: column;
                    gap: 20px;
                    width: 100%;

                    .btn {
                        width: 100%;
                        max-width: 280px;
                    }
                }
            }
        }
    }
}